1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

[HELP] kdevelop

Discussão em 'Dúvidas e Suporte Técnico - GNU/Linux & *nix' iniciada por Guz937, 11 de Março de 2009. (Respostas: 3; Visualizações: 587)

  1. Guz937

    Guz937 Power Member

    Tenho um problema no kdevelop. Sempre que tento compilar/executar qqr coisa, nem que seja o "hello world" dá-me o seguinte erro:

    CapturaEcra.png (137 KB)


    Já instalei todos os pacotes relacionados com "libtool".


    Tnks,
    Guz937
     
    Última edição: 11 de Março de 2009
  2. skorzen

    skorzen Power Member

    Tens este pacote instalado?
    Código:
    sudo apt-cache search build-essential
     
  3. Guz937

    Guz937 Power Member


    é so escrever isso na console??

    EDIT: ´Já instalei esse pacote. O erro mantem-se. =(
     
    Última edição: 12 de Março de 2009
  4. Guz937

    Guz937 Power Member

    Já consegui resolver o problema depois de muita pesquisa por forums..

    Parece que a ultima versão do libtool (2. qqr coisa) tá meia esquisita e ao que parece tem um problema com o kdevelop. Para tudo funcionar normalmente tem que se instalar esta versão:

    http://packages.ubuntu.com/hardy/libtool

    Depois de desinstalar a outra a instalar esta já consigo funcionar com tudo a 100%.

    Aos que me tentaram ajudar,
    Obrigado.

    Cumps,
    Guz937

    [Problem Solved->CLOSE]
     
    Última edição: 16 de Março de 2009

Partilhar esta Página